Bug 1124585 - [abrt] BUG: soft lockup - CPU#2 stuck for 22s! [X:1378]
Summary: [abrt] BUG: soft lockup - CPU#2 stuck for 22s! [X:1378]
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4d4becf8a3826d151ec1bd09d00...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 20:57 UTC by Miroslav Polakovič
Modified: 2015-06-29 21:50 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:50:35 UTC


Attachments (Terms of Use)
File: dmesg (96.48 KB, text/plain)
2014-07-29 20:57 UTC, Miroslav Polakovič
no flags Details

Description Miroslav Polakovič 2014-07-29 20:57:22 UTC
Additional info:
reporter:       libreport-2.2.3
BUG: soft lockup - CPU#2 stuck for 22s! [X:1378]
Modules linked in: bnep bluetooth rfkill fuse loop veth ipt_MASQUERADE iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack xt_CHECKSUM iptable_mangle tun bridge stp llc ip6table_filter ip6_tables ebtable_nat ebtables iTCO_wdt iTCO_vendor_support mxm_wmi vfat fat x86_pkg_temp_thermal coretemp kvm_intel kvm crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel snd_hda_codec_hdmi snd_hda_intel joydev snd_hda_controller snd_hda_codec snd_hwdep snd_seq microcode snd_seq_device snd_pcm serio_raw i2c_i801 snd_timer mei_me snd lpc_ich mei mfd_core soundcore shpchp wmi binfmt_misc nfsd auth_rpcgss nfs_acl lockd sunrpc i915 i2c_algo_bit drm_kms_helper drm alx mdio i2c_core video
CPU: 2 PID: 1378 Comm: X Not tainted 3.15.4-200.fc20.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. G1.Sniper M5/G1.Sniper M5, BIOS F9 04/24/2014
task: ffff8803ff11eca0 ti: ffff8803f9d1c000 task.ti: ffff8803f9d1c000
RIP: 0010:[<ffffffff810fe206>]  [<ffffffff810fe206>] smp_call_function_many+0x226/0x290
RSP: 0018:ffff8803f9d1f8c8  EFLAGS: 00000202
RAX: 0000000000000003 RBX: 0000000800000002 RCX: ffff88042f2d8710
RDX: 0000000000000003 RSI: 0000000000000008 RDI: 0000000000000000
RBP: ffff8803f9d1f900 R08: ffff880419169300 R09: ffff88042f2974a0
R10: ffffea00105bb100 R11: ffffffff8134cfc9 R12: 000000fc8134cf1f
R13: 0000000000000296 R14: 0000000000000296 R15: ffff8803f9d1f878
FS:  00007fe42d62e9c0(0000) GS:ffff88042f280000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000000016bcc18 CR3: 00000003f9e9e000 CR4: 00000000001427e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Stack:
 0000000000000002 000000012f294680 00000000ffffffff 0000000000000000
 0000000077359400 0000000000000000 0000000000000000 ffff8803f9d1f910
 ffffffff810fe292 ffff8803f9d1f920 ffffffff81587b0c ffff8803f9d1f958
Call Trace:
 [<ffffffff810fe292>] smp_call_function+0x22/0x30
 [<ffffffff81587b0c>] cpuidle_latency_notify+0x1c/0x30
 [<ffffffff816fa23c>] notifier_call_chain+0x4c/0x70
 [<ffffffff810b0e8d>] __blocking_notifier_call_chain+0x4d/0x70
 [<ffffffff810b0ec6>] blocking_notifier_call_chain+0x16/0x20
 [<ffffffff810d6668>] pm_qos_update_target+0xd8/0x200
 [<ffffffff810d698f>] pm_qos_update_request+0x5f/0xd0
 [<ffffffffa0102589>] intel_dp_aux_ch+0x119/0x700 [i915]
 [<ffffffff810d0350>] ? abort_exclusive_wait+0xb0/0xb0
 [<ffffffffa0102c80>] intel_dp_aux_transfer+0x110/0x1c0 [i915]
 [<ffffffff810cfe94>] ? __wake_up+0x44/0x50
 [<ffffffffa0089dd1>] drm_dp_dpcd_access+0x51/0xf0 [drm_kms_helper]
 [<ffffffffa0089e8b>] drm_dp_dpcd_read+0x1b/0x20 [drm_kms_helper]
 [<ffffffffa00feb18>] intel_dp_dpcd_read_wake+0x38/0x70 [i915]
 [<ffffffffa00ff07b>] intel_dp_get_dpcd+0x4b/0x1a0 [i915]
 [<ffffffff81467c7c>] ? __pm_runtime_resume+0x5c/0x80
 [<ffffffffa01010f5>] intel_dp_detect_dpcd+0x25/0x130 [i915]
 [<ffffffffa0102f7e>] intel_dp_detect+0x20e/0x370 [i915]
 [<ffffffffa008aa63>] drm_helper_probe_single_connector_modes+0x283/0x3a0 [drm_kms_helper]
 [<ffffffffa003d30b>] drm_mode_getconnector+0x3db/0x460 [drm]
 [<ffffffff81171b7a>] ? unlock_page+0x2a/0x40
 [<ffffffffa002ea79>] drm_ioctl+0x229/0x600 [drm]
 [<ffffffffa003cf30>] ? drm_mode_getcrtc+0xd0/0xd0 [drm]
 [<ffffffff811f94a0>] do_vfs_ioctl+0x2e0/0x4a0
 [<ffffffff811f96e1>] SyS_ioctl+0x81/0xa0
 [<ffffffff816ff2e9>] system_call_fastpath+0x16/0x1b
Code: d6 c0 00 89 c2 39 f0 0f 8d 70 fe ff ff 48 98 49 8b 0f 48 03 0c c5 e0 71 d0 81 f6 41 18 01 74 cd 0f 1f 44 00 00 f3 90 f6 41 18 01 <75> f8 48 63 35 45 d6 c0 00 eb b7 0f b6 4d d4 4c 89 e2 48 89 de

Comment 1 Miroslav Polakovič 2014-07-29 20:57:28 UTC
Created attachment 922348 [details]
File: dmesg

Comment 2 Fedora End Of Life 2015-05-29 12:30:43 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2015-06-29 21:50:35 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.